<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://java.sun.com/jsf/core">
        <p:panelGrid id="panelObservaciones" columns="2">
                
                <p:outputLabel for="observaciones" value="Observaciones : " />
                <p:inputTextarea rows="10" cols="50" id="observaciones" value="#{legajoMB.instance.observaciones}"
                	readonly="#{!legajoMB.puedeEditar()}" />

		</p:panelGrid>
</ui:composition>